# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = krita
pkgbase = krita
xdata = pkgtype=pkg
pkgver = 5.2.9-1
pkgdesc = Edit and paint images
url = https://krita.org
builddate = 1738146309
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 176825725
arch = armv7h
license = GPL3
depend = exiv2
depend = ffmpeg
depend = fftw
depend = fontconfig
depend = freetype2
depend = fribidi
depend = gcc-libs
depend = giflib
depend = glibc
depend = gsl
depend = harfbuzz
depend = imath
depend = kcompletion5
depend = kconfig5
depend = kcoreaddons5
depend = kcrash5
depend = kguiaddons5
depend = ki18n5
depend = kitemviews5
depend = kwidgetsaddons5
depend = kwindowsystem5
depend = lcms2
depend = libjpeg-turbo
depend = libkdcraw5
depend = libpng
depend = libtiff
depend = libunibreak
depend = libwebp
depend = libx11
depend = mlt
depend = opencolorio
depend = openexr
depend = openjpeg2
depend = qt5-base
depend = qt5-svg
depend = qt5-x11extras
depend = quazip-qt5
depend = zlib
optdepend = kimageformats5: PSD support
optdepend = krita-plugin-gmic: GMic plugin
optdepend = kseexpr: SeExpr generator layer
optdepend = libheif: HEIF filter
optdepend = libjxl: JPEG-XL filter
optdepend = libmypaint: support for MyPaint brushes
optdepend = poppler-qt5: PDF filter
optdepend = python-pyqt5: for the Python plugins
makedepend = boost
makedepend = eigen
makedepend = extra-cmake-modules
makedepend = immer
makedepend = kdoctools5
makedepend = kseexpr
makedepend = lager
makedepend = libheif
makedepend = libjxl
makedepend = libmypaint
makedepend = poppler-qt5
makedepend = python-pyqt5
makedepend = qt5-tools
makedepend = sip
makedepend = xsimd
makedepend = zug
